﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    background: #f5f5f5;
    font-family: 'Segoe UI', sans-serif;
}

/* Set padding to keep content from hitting the edges */

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

.dl-horizontal dt { white-space: normal; }

/* Set width on the form input elements since they're 100% wide by default */

/*input,
select,
textarea { max-width: 280px; }*/

.required:after {
    content: " *";
    font-weight: bold;
    color: #a94442;
}

.bold { font-weight: bold; }

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

td.actions .glyphicon {
    padding-left: 2px;
    padding-right: 2px;
    margin-right: 2px;
}

.bg-white {
    background-color: white !important;
}

.text-form-control {
    cursor: default !important;
    background: transparent !important;
    border: none;
    box-shadow: none;
}


/* */

.home-form .form-control {
    box-shadow: none;
    border-color: #ddd;
}

.home-form {
    width: 400px;
    margin: 0 auto;
    padding: 50px 0;
}

.home-form form {
    color: #434343;
    border-radius: 1px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}

.home-form h4 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
}

.home-form button {
    border-radius: 0;
}

.home-form input {
    border-radius: 0;
    /*border-left: 0;*/
}

.home-form input:focus { /*border-color: #ddd;*/
}

.home-form .input-group {
    border-radius: 0;
}

.home-form .input-group-addon {
    border-radius: 0;
    /*border-color: #ddd;
            border-right: 0;*/
    background-color: white;
}

.home-form .validation-summary-errors ul {
    list-style-type: none;
    padding: 0;
}

.form-control {
    box-shadow: none;
    border-color: #ddd;
}


.home-form .form-group {
    margin-bottom: 10px;
}

.home-form .form-control, .home-form .btn {
    min-height: 40px;
    border-radius: 2px;
    transition: all 0.5s;
}

option[disabled] {
    background-color: lightgrey;
}

.service-create-signature-settings {
    border: 1px solid #0000001f;
    border-radius: 15px;
    box-shadow: 0px 0px 15px -6px #0000002e;
}

.signature-settings-software {
    background-color: #ff8c0012;
    padding: 15px 0;
    border-radius: 15px 15px 0 0;
}

.signature-settings-calibration {
    background-color: #00008b0a;
    padding: 15px 0;
    border-radius: 0 0 15px 15px;
}